Linux From Scratch Permission Error when installing Binutils-2.27 Package

classic Classic list List threaded Threaded
1 message Options
MichaelMorin MichaelMorin
Reply | Threaded
Open this post in threaded view
|

Linux From Scratch Permission Error when installing Binutils-2.27 Package

Hello,

I recently decided to create a Linux Operating System from Scratch using the Linux from Scratch Guide. Everything was going great until it was time to finish installing the package Binutils-2.27. Once I entered "make install" into the terminal, I get error?

Please help.

I didn't find the right solution from the Internet.

References:-
https://bit.ly/2EEaXzs
Digital production agency

Thanks